@import '../../../styles/color.scss';
@import '../../../styles/variables.scss';

.login-form {
  padding: 26px 15px;
  max-width: 321px;
  background:white;
  color: #0A6A84;
  border-radius: 8px;
  box-shadow: rgba(0,0,0,0.1) 0 0 25px 10px;
  position: absolute;
  width: 321px;
  z-index:1000;
  margin-top: 20px;
  margin-left: -30%;

  h2 {
    font-size: 28px;
    font-weight: 800;
    text-align: center;
  }

  label {
    font-size: 12px;
    margin-top: 16px;
    width: 100%;
  }
  input {
    width: 100%;
    max-width: 291px;
    height: 49px;
    border-radius: 8px;
    font-size: 16px;
    color: #2F2F2F;
    border: 1px solid #0A6A84;
  
  }

  button {
    background-color: #FFE56B;
    color: #2f2f2f;
    font-size: 18px;
    font-weight: 700;
    border-radius: 8px;
    padding: 6px 20px;
    text-align: center;
    border: none;
    width: 100%;
    margin: 29px 0;
  }

  .register {
    text-align: center;
    color: #2F2F2F;

    a {
      color: #0A6A84;
      font-weight: 800;
    }
  }

}

.logoutWrapper {
  background-color: white;
  width: 100%;
  max-width: 210px;
  border-radius: 10px;
  position: absolute;
  top: 24px;
  right: 40px;
  padding: 10px;
  z-index: 100;
  box-shadow: rgba(47, 47, 47, 0.1) 0 0 25px 10px;

  div {
    border-radius: 50%;
    margin-left: auto;
    width: 44px;
    height: 44px;
    background-color: rgba(10, 106, 132, 0.1);
    text-align: center;
    cursor: pointer;
    padding-top: 8px;
  }

 h3 {
   text-align: center;
   margin: 21px 0;
   font-size: 18px;
   font-weight: 700;
   color: #2F2F2F;
 }

 button {
   background-color: #FFE56B;
   border-radius: 4px;
   border:none;
   padding: 11px 0 ;
   width: 100%;
   font-size: 18px;
   font-weight: 700;
   color: #2F2F2F;
 }
}